prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_vlog_config_internal
Description: Abseil vlog_config_internal library
URL: https://abseil.io/
Version: 20260107
Requires: absl_base = 20260107, absl_config = 20260107, absl_core_headers = 20260107, absl_log_internal_fnmatch = 20260107, absl_memory = 20260107, absl_no_destructor = 20260107, absl_nullability = 20260107, absl_strings = 20260107, absl_synchronization = 20260107, absl_optional = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_vlog_config_internal 
Cflags: -I${includedir} -DNOMINMAX
